EMC Documentum Content Server CVE-2015-4535 Remote Privilege Escalation Vulnerability

Bugtraq ID: 76409
Class: Design Error
CVE: CVE-2015-4535
Remote: Yes
Local: No
Published: Aug 17 2015 12:00AM
Updated: Aug 17 2015 12:00AM
Credit: The vendor reported this issue.
Vulnerable: EMC Documentum Content Server 7.2
EMC Documentum Content Server 7.1 P10
EMC Documentum Content Server 7.1 P09
EMC Documentum Content Server 7.1 P08
EMC Documentum Content Server 7.1 P07
EMC Documentum Content Server 7.1 P06
EMC Documentum Content Server 7.1 P05
EMC Documentum Content Server 7.1 P02
EMC Documentum Content Server 7.1
EMC Documentum Content Server 7.0 P16
EMC Documentum Content Server 7.0 P15
EMC Documentum Content Server 7.0 P14
EMC Documentum Content Server 7.0 P13
EMC Documentum Content Server 7.0
EMC Documentum Content Server 6.7 SP2 P19
EMC Documentum Content Server 6.7 SP2 P18
EMC Documentum Content Server 6.7 SP2 P17
EMC Documentum Content Server 6.7 SP2 P16
EMC Documentum Content Server 6.7 SP2 P15
EMC Documentum Content Server 6.7 SP2 P14
EMC Documentum Content Server 6.7 SP2 P13
EMC Documentum Content Server 6.7 SP2
EMC Documentum Content Server 6.7 SP1 P29
EMC Documentum Content Server 6.7 SP1 P28
EMC Documentum Content Server 6.7 SP1 P26
EMC Documentum Content Server 6.7 SP1
EMC Documentum Content Server 6.7 -
EMC Documentum Content Server 6.7
EMC Documentum Content Server 6.6 P02
EMC Documentum Content Server 6.6
EMC Documentum Content Server 6.5 SP3 P02
EMC Documentum Content Server 6.5 Sp3
EMC Documentum Content Server 6.5 SP2 P02
EMC Documentum Content Server 6.5 Sp2
EMC Documentum Content Server 6.5 Sp1
EMC Documentum Content Server 6.5
EMC Documentum Content Server 6.0
EMC Documentum Content Server 5
Not Vulnerable: EMC Documentum Content Server 7.2P02
EMC Documentum Content Server 7.1P16
EMC Documentum Content Server 7.0P19
EMC Documentum Content Server 6.7SP2P25
EMC Documentum Content Server 6.7SP1P32


 

Privacy Statement
Copyright 2010, SecurityFocus